.ifr { background-image: url(images/bg/gold2.jpg); }

.ifa1 { background-image: url(images/if/1corner.gif); }

.ifa2 { background-image: url(images/if/1hbar.gif); }

.ifa3 { background-image: url(images/if/10horiz.gif); }

.ifa4 { background-image: url(images/if/0hbar.gif); }

.ifa5 { background-image: url(images/if/01horiz.gif); }

.ifa6 { background-image: url(images/if/1hbar.gif); }

.ifa7 { background-image: url(images/if/10horiz.gif); }

.ifa8 { background-image: url(images/if/0hbar.gif); }

.ifa9 { background-image: url(images/if/0corner.gif); }

.ifb1 { background-image: url(images/if/1vert.gif); }

.ifb3 { background-image: url(images/if/10row.gif); }

.ifb5 { background-image: url(images/if/01row.gif); }

.ifb7 { background-image: url(images/if/10row.gif); }

.ifb9 { background-image: url(images/if/0vert.gif); }

.ifc1 { background-image: url(images/if/10vert.gif); }

.ifc2 { background-image: url(images/if/10col.gif); }

.ifc3 { background-image: url(images/if/1001.gif); }

.ifc4 { background-image: url(images/if/01col.gif); }

.ifc5 { background-image: url(images/if/0111.gif); }

.ifc6 { background-image: url(images/if/11col.gif); }

.ifc7 { background-image: url(images/if/1011.gif); }

.ifc8 { background-image: url(images/if/01col.gif); }

.ifc9 { background-image: url(images/if/01vert.gif); }

.ifd1 { background-image: url(images/if/0vert.gif); }

.ifd3 { background-image: url(images/if/01row.gif); }

.ifd5 { background-image: url(images/if/11row.gif); }

.ifd7 { background-image: url(images/if/11row.gif); }

.ifd9 { background-image: url(images/if/1vert.gif); }

.ife1 { background-image: url(images/if/00vert.gif); }

.ife2 { background-image: url(images/if/00col.gif); }

.ife3 { background-image: url(images/if/0101.gif); }

.ife4 { background-image: url(images/if/11col.gif); }

.ife5 { background-image: url(images/if/1111.gif); }

.ife6 { background-image: url(images/if/11col.gif); }

.ife7 { background-image: url(images/if/1111.gif); }

.ife8 { background-image: url(images/if/11col.gif); }

.ife9 { background-image: url(images/if/11vert.gif); }

.iff1 { background-image: url(images/if/0vert.gif); }

.iff3 { background-image: url(images/if/01row.gif); }

.iff5 { background-image: url(images/if/11row.gif); }

.iff7 { background-image: url(images/if/11row.gif); }

.iff9 { background-image: url(images/if/1vert.gif); }

.ifg1 { background-image: url(images/if/0corner.gif); }

.ifg2 { background-image: url(images/if/0hbar.gif); }

.ifg3 { background-image: url(images/if/01horiz.gif); }

.ifg4 { background-image: url(images/if/1hbar.gif); }

.ifg5 { background-image: url(images/if/11horiz.gif); }

.ifg6 { background-image: url(images/if/1hbar.gif); }

.ifg7 { background-image: url(images/if/11horiz.gif); }

.ifg8 { background-image: url(images/if/1hbar.gif); }

.ifg9 { background-image: url(images/if/1corner.gif); }

.if11 { background-image: url(images/if/if1.jpg); }

.if7 { background-image: url(images/if/if2.jpg); }

.if2 { background-image: url(images/if/if3.jpg); }

.if9 { background-image: url(images/if/if4.jpg); }

.if5 { background-image: url(images/if/if5.jpg); }

.if10 { background-image: url(images/if/if6.jpg); }

.if0 { background-image: url(images/if/if7.jpg); }

.if6 { background-image: url(images/if/if8.jpg); }
